# Mass mailing event

This module links `mass_mailing` with `event` in order to exclude recipients that are already registered, confirmed, cancelled, attended, or a combination of these states, when the mass mailing is sent.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

In a mass mailing, users can set an event related and exclude the recipients who have an email address already registered in that event.

This is useful in this scenario:

1. Create a mass mailing for telling to 1000 partners that a new event is available. 2. During a week some of them (50) have been registered in the event 3. Then, a week after the first mass mailing, duplicate it to get a second mass mailing. Relate this one to the event and exclude the registered emails. Change the message body to remember that early bird period is going to expire soon. 4. Send the second mass mailing and registered emails are automatically excluded, So it’s been only sent to 950 partners the ones who are not registered in the event yet.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:

  > - Antonio Espinosa
  > - David Vidal
  > - Alexandre D. Díaz
  > - Stefan Ungureanu
  > - Carolina Fernandez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.